@import '../../../var.scss';

.wrapper{
 position: sticky;
 top: 65px;
 z-index: 2;
}

.menu-text{
    font-weight: 800;
}
.submenu-text{
    font-weight: 600;
}
#sidebar {
    /* don't forget to add all the previously mentioned styles here too */
    background: darken($color: $white, $amount: 0%);
    color: #fff;
    transition: all 0.3s;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: $white;
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #47748b;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1em;
    display: block;
}
#sidebar ul li a:hover {
    color: #ffffff;
    background: #6eadff;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: black;
    background: #eeeeee;
    // border-radius: 10px;
    margin: 1px;
}
ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    color: black;
    background: darken($color: $white, $amount: 1%);
}